cutlass::multiply_add< A, B, C > Struct Template Reference

Fused multiply-add.

`#include <functional.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE C | operator() (A const &a, B const &b, C const &c) const

## Member Function Documentation

template<typename A, typename B = A, typename C = A>

CUTLASS_HOST_DEVICE C cutlass::multiply_add< A, B, C >::operator() | ( | A const & | a,
|  | B const & | b,
|  | C const & | c
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- functional.h